.custom-toolbar-button {
  background-color: transparent;
  border: 1px solid #dee2e6;
  color: #212529;
  transition: all 0.15s ease-in-out;
  font-size: 0.875rem;
  line-height: 1.5;
  border-radius: 0;
  min-height: 1.75rem;
  margin-left: -1px;
  position: relative;
}

.custom-toolbar-button:first-child {
  border-top-left-radius: 1rem;
  border-bottom-left-radius: 1rem;
  margin-left: 0;
}

.custom-toolbar-button:last-child {
  border-top-right-radius: 1rem;
  border-bottom-right-radius: 1rem;
}

.custom-toolbar-button:hover:not(:disabled) {
  background-color: #f2f2f5;
}

.custom-toolbar-button:disabled {
  opacity: 0.5;
}

html[theme="greenvolt-dark"] .custom-toolbar-button {
  background-color: #0e1d4c;
  border-color: #2f4f7c;
  color: #ffffff;
}

html[theme="greenvolt-dark"] .custom-toolbar-button:hover:not(:disabled) {
  background-color: #495057;
  border-color: #6c757d;
}

html[theme="greenvolt-dark"] .custom-toolbar-button:active:not(:disabled) {
  background-color: #343a40;
  border-color: #6c757d;
}

html[theme="greenvolt-dark"] .custom-toolbar-button:disabled {
  background-color: #060f2b;
  opacity: 0.5;
}